Subject: GLOWBUGS digest 435

From: [email-masked]
Date: Mon, 3 Feb 1997 18:35:58 GMT

GLOWBUGS Digest 435

Topics covered in this issue include:

  1) Crystal Threat!
	by [email-masked] (Tom R. Rice)
  2) Phoenix Crystals Co.
	by "Brian Carling" <[email-masked]>
  3) Re: Buzzy regen unbuzzed
	by Roy Morgan <[email-masked]>
  4) Re: Buzzy regen unbuzzed
	by Art Winterbauer <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 2 Feb 1997 15:18:10 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (ba)
Cc: [email-masked] (glowbugs)
Subject: Crystal Threat!
Message-ID: <[email-masked]>

	I'm really boggled at the response to my Phoenix
	Crystal postings!  If all these interested parties
	place orders, the guy is assured success.

	Some of the suggestions were novel, to say the least,
	and I have some doubts whether or not they would mesh
	with Mr. Morris' business.  

	Since he's not an e-mail person, I propose to assemble
	all your requests/suggestions and mail them to him with
	a request for his comments.  In the original post, it
	was stated that he was planning on selling HC-6 xtals
	for ~$4.95, but 'twas not clear if this price would
	hold for custom freqs.  Also, we don't know if this
	is a production-oriented business or simply some ol'
	geezer (like me) wearing a green eyeshade and sitting 
	at a bench with a sheet of plate glass and some grinding
	compound.  

	Inquiring minds want to know......

	73 de WB6BYH    	
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Mon, 3 Feb 1997 05:11:26 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Phoenix Crystals Co.
Message-ID: <[email-masked]>

Yes, we shall see.
Personally, I am drafting a letter to him today and ask the price 
etc. so that I can see about placing an order.

On  2 Feb 97 at 23:18, Tom R. Rice spoke about Crystal Threat! and 
said:

> 	I'm really boggled at the response to my Phoenix
> 	Crystal postings!  If all these interested parties
> 	place orders, the guy is assured success.
> 
> 	Some of the suggestions were novel, to say the least,
> 	and I have some doubts whether or not they would mesh
> 	with Mr. Morris' business.  
> 
> 	Since he's not an e-mail person, I propose to assemble
> 	all your requests/suggestions and mail them to him with
> 	a request for his comments.  In the original post, it
> 	was stated that he was planning on selling HC-6 xtals
> 	for ~$4.95, but 'twas not clear if this price would
> 	hold for custom freqs.  Also, we don't know if this
> 	is a production-oriented business or simply some ol'
> 	geezer (like me) wearing a green eyeshade and sitting 
> 	at a bench with a sheet of plate glass and some grinding
> 	compound.  
> 
> 	Inquiring minds want to know......
> 
> 	73 de WB6BYH    	
> -- 
> "Start off every day with a smile and get it over with."  --W.C.Fields
> Tom R. Rice  
> [email-masked]     
> CIS: 71160,1122       

P.S. I have added a gazillion LINKS and lots of new information at 
the web site below.
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Mon, 03 Feb 1997 09:36:22 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Buzzy regen unbuzzed
Message-ID: <[email-masked]>

At 02:24 AM 2/2/97 GMT, you wrote:
>
>I have communicated with several members of this group regarding the
>buzzy regen (aka reluctant regen): 

    Plugged it
>back into the original power strip, buzzy signals again.
>
>The power strip is just one of those ordinary fused ones with the
>glowing "on" switch that burned out some years ago. 

I've got a number of gray Waber power strips which I've opened up so I
could solder the crimped connections at each socket.   How the manufacturer
could expect in good conscience that system to last is beyond me.

BTW, these are discards - the folks who used them for lots of computer
setups found them to be consistently unreliable!!!

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 3 Feb 1997 08:37:15 -0700 (MST)
From: Art Winterbauer <[email-masked]>
To: Sandy W5TVW <[email-masked]>
Cc: glowbugs <[email-masked]>
Subject: Re: Buzzy regen unbuzzed
Message-ID: <Pine.SUN.3.95.970203083146.4996D-100000@spike>

No dimmers in the house.  But I really suspect the power supply.  It's
a kit from AES and uses a thermistor with a couple of transistors to
detect excessive current draw and restrict current output (I think
that's how it works...need to dig out the circuit description).
Anyhow, as I tune above 4.5/5 Mhz, the noise gets louder so that, by
the time I reach 7 Mhz (with another coil set), I can get it to regen
but the noise is so high that what few signals come through are buzzy
again (probably via mixing with the noise).  Those transistors and the
diodes used for voltage dropping are probably generating a good bit of
noise.  

The kit is meant to go along with their regen kits, mostly for BC.  I
wonder if I put some chokes on that output I can block some of the
noise coming off those transistors and diodes.

On Sun, 2 Feb 1997, Sandy W5TVW wrote:

***At 02:24 AM 2/2/97 +0000, you wrote:
***>
***>I have communicated with several members of this group regarding the
***>buzzy regen (aka reluctant regen):  cw signals were raspy or
***>"whispery".
***>
***>Well, I was moving some stuff around the room, and I plugged the regen
***>into a different wall outlet.  Voila, perfect signals.  Plugged it
***>back into the original power strip, buzzy signals again.
***>
***>The power strip is just one of those ordinary fused ones with the
***>glowing "on" switch that burned out some years ago.  
***>
***>Art WA5OES
***>73!
***>
***>
***>Well!  Do you have any SCR lamp dimmers on that circuit?  Maybe the neon
***lamps is "blacked over" and still conducting erratically.  That DOES happen
***and regens are VERY SENSITIVE to that kind of stuff!
***
***73,
***E. V. Sandy Blaize, W5TVW
***"Boat Anchors collected, restored, repaired, traded and used!"
***417 Ridgewood Drive,
***Metairie, LA., 70001
[email-masked]
*****Looking for:  Hallicrafters SR-75, 860 tubes**
*****Butternut HF2V antenna, G-R test gear.....................***
***
***

Art Winterbauer, UCAR/COMET, (303) 497-8494
Visit us:  http://www.comet.ucar.edu/

"Mankind stands at a crossroads.  One path leads to despair and hopelessness.  
The other, to total destruction.  Let us pray we have the wisdom to choose 
correctly."  --Woody Allen

------------------------------

End of GLOWBUGS Digest 435
**************************